twig:
    default_path: '%kernel.project_dir%/templates'
#    globals:
#        app.sinchNumber: '%app.sinchNumber%'
#        app.servicePlanId: '%app.servicePlanId%'
#        app.region: '%app.region%'
#        app.bearerToken: '%app.bearerToken%'
#        app.emailFrom: '%app.emailFrom%'

when@test:
    twig:
        strict_variables: true
